Bug 11445 - Printtool does not know 600x600 resolution for HP deskjets
Summary: Printtool does not know 600x600 resolution for HP deskjets
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 14:37 UTC by pgiannoz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-23 14:44:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pgiannoz 2000-05-16 14:37:39 UTC
Printtool indicates 300x300 as maximum resolution of the driver for HP
deskjets 550C/56C/6xxC series (this is the driver that works for most 800
and 900 inkjets). This is misleading : resolutions up to 600x600 can be
obtained by adding -r600x600 in the options. Not a big issue, but we could
have produced better slides in the past!

Comment 1 Bernhard Rosenkraenzer 2000-06-23 11:53:45 UTC
Are you sure the original 550 can do 600x600? I don't think it could.
We can add an extra entry for printers supporting it though, if the 550 can't -
what printer are you using?

Comment 2 pgiannoz 2000-06-23 14:44:19 UTC
I am using a 970Cxi. I don't know about old 550C/56C/6xxC HP deskjets (I guess
they did not support more than 300x300 resolution). I think that all newer
printers (series 8xx and 9xx) support at least 600x600, and often more.

Comment 3 Bernhard Rosenkraenzer 2000-08-03 17:14:13 UTC
In 1.75, the hpdj driver is marked as supporting 300x300, 300x600 and 600x600.


Note You need to log in before you can comment on or make changes to this bug.